Subject: Re: Graphic border
From: Ralph Messana <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 22 Oct 1995 00:34:08 -0400 (EDT)

On Sat, 21 Oct 1995 [email-masked] wrote:

> First question:  A logo graphic (a running "m") was converted to a GIF file
> from Adobe Illustrator (Mac), and sent to me on a 720K floppy.  I converted
> the GIF to a 2-color image in Ad Pro, then imported it to Pixel Pro 3D and
> made into an object.  How do you prevent the stairsteps?  Is it possible to
> convert a graphic from a Mac file to a readable Amiga or LW file without
> getting stairsteps and spending HOURS of clean-up time?  

If possible get an EPS version of the logo and use pixel to convert that. 
As EPS files are vectors the conversion is much better.

> Second question:  There is a yellow border around the red logo.  I used
> AlphaPaint program to eliminate the yellow border so I could work with the
> rest of the logo.  How do you separate the border from the rest of the logo
> to make them separate objects?  When I tried it, I got stairsteps so bad that
> I could not separate the border from the rest of the graphic.      
> --
> [email-masked] sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Ralph Messana <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]